@import url(https://fonts.googleapis.com/css?family=Roboto);

body{
  font-family: roboto,sans-serif;
  width:100%;
  margin: 0;
}
div{
  margin: 10% auto;
  width: 70%;
  text-align: center;
}

label {
  margin-bottom: 1em;
  display:block;
  padding: 15px 0;
  text-align: center;
  background: #DAF208;
  color:black;
}

#showimage{
  background-color:#222222;
  width:100%;
  padding-top:0%;
}